@font-face {
    font-family: 'q4icons';
    src:    url('https://s3.amazonaws.com/icomoon.io/50912/Q4DefaultIconsv11/q4icons.eot?ic2lhs');
    src:    url('https://s3.amazonaws.com/icomoon.io/50912/Q4DefaultIconsv11/q4icons.eot?ic2lhs#iefix') format('embedded-opentype'),
            url('https://s3.amazonaws.com/icomoon.io/50912/Q4DefaultIconsv11/q4icons.woff2?ic2lhs') format('woff2'),
            url('https://s3.amazonaws.com/icomoon.io/50912/Q4DefaultIconsv11/q4icons.ttf?ic2lhs') format('truetype'),
            url('https://s3.amazonaws.com/icomoon.io/50912/Q4DefaultIconsv11/q4icons.woff?ic2lhs') format('woff'),
            url('https://s3.amazonaws.com/icomoon.io/50912/Q4DefaultIconsv11/q4icons.svg?ic2lhs#q4icons') format('svg');
    font-weight: normal;
    font-style: normal;
}
.q4i-circle-linkedIn:before {
    content: "\e65b";
content: "\e616";
}
.q4i-circle-facebook:before {
    content: "\e655";
content: "\e60f";
}
.q4i-circle-twitter:before {
    content: "\e665";
content: "\e621";
}
.q4i-circle-rss:before {
    content: "\e662";
content: "\e61e";
}
ul.social {
    padding: 0;
    list-style: none;
}

ul.social li {
    display: inline-block;
    font-size: 16px;
    margin-right: 10px;
    vertical-align: middle;
}
ul.social li a {
    color: #000;
}
[class^="q4i-"]:before, [class*=" q4i-"]:before {
    font-family: 'q4icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 27px;
    //background-color: #fff;
}

.brownTitle{
  color:#752E07;
}
.ModuleEvent .PresentationItem h3{
  display:none;
}
.ModuleEvent .PresentationItem ul li,
.ModuleEvent .PresentationItem ul{
  margin:0px;
  padding:0px;
  list-style:none;
}
.ModuleEventLatest .ModuleBody .moreDetails {
    display: none;
}

/* cristianl */
/*
.PageInvestors .RightPaneDiv > span:first-child {
   background-color: #353c25;
}
.PageInvestors .RightPaneDiv > span:first-child + span {
    background-color: #b59e5e;
}
.PageInvestors .RightPaneDiv > span:first-child + span + span {
    background-color: rgba(23, 46, 65, 0.78);
    color: #fff;
}
.PageInvestors .IntroText {
    position: relative;
    padding: 30px;
    background-color: #353c25;
    color: #fff;
    
}
.PageInvestors .IntroText p {
    font-size: 18px;
}
.PageInvestors .IntroText a.CustomLink {
    border: 1px solid rgba(255, 255, 255, 0.7);
    color: #fff;
    position: static;
    display: inline-block;
    background: none;
}
.PageInvestors .ContentWrapper > .container {
    position: relative;
    overflow: visible;
    margin-bottom: 60px;
}
.PageInvestors .RightPaneDiv,
.PageInvestors .RightPaneDiv > span  {
    display: block;
}
*/
@media screen and (min-width: 768px) {
    /*.PageInvestors .RightPaneDiv {
        display: table;
    }
    .PageInvestors .RightPaneDiv > span {
        display: table-cell;
        height: 100%;
        width: 33.33%;
        vertical-align: top;
     }*/
    .estLeadership {
        padding: 0 20px;
    }
}

@media screen and (max-width: 479px) {
    .estLeadership {
        padding: 0 20px;
    }
    .SecNav .level2 > li {
        margin-right: 0px;
        width: 105px;
    }
}

@media screen and (max-width: 360px) {
    .estLeadership {
        padding: 0 20px;
    }
    .SecNav .level2 > li {
        font-size: 11px;
        width: 110px;
    }
    .SecNav .level2 {
        padding: 0 15px;
    }
}

@media screen and (max-width: 320px) {
    .estLeadership {
        padding: 0 20px;
    }
    .SecNav .level2 > li {
        font-size: 11px;
        width: 96px;
    }
    .SecNav .level2 {
        padding: 0 15px;
    }
}

/*
.PageInvestors .PaneContent {
    display: none;
}
.PageInvestors .PaneLeft {
    width: 100%;
}
*/
.AnnualHome {
    margin-bottom: 15px;
}
.AnnualHome a.CustomLink {
    bottom: 35px;
}
.PageInvestors .ModulePressReleaseLatest.PressHome {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

.ModuleEvent ul.ModuleLinks {
list-style-type: none;
padding-left: 0px;
margin-bottom: 0px;
}
/*  Accordion  */
.accordion {
  clear: both;
  margin-bottom: 20px;
}
.accordion .accordionContent {
  display: none;
}
.accordion > h1 {
cursor: pointer;
background: url('../design/plus.png') no-repeat scroll right center transparent;
display: block;
padding: 10px 45px 10px 5px;
border-bottom: 1px solid #D9E7ED;
border-top: 1px solid #D9E7ED;
}
.accordion > h1.active {
background: url('../design/minus.png') no-repeat scroll right center transparent;
display: block;
padding: 10px 45px 10px 5px;
border-bottom: 1px solid #D9E7ED;
border-top: 1px solid #D9E7ED;
}
.accordion2 {
  clear: both;
  margin-bottom: 20px;
}
.accordion2 .accordionContent {
  display: none;
}
.accordion2 > h1 {
cursor: pointer;
background: url('../design/plus.png') no-repeat scroll right center transparent;
display: block;
padding: 10px 45px 10px 5px;
border-bottom: 1px solid #D9E7ED;
border-top: 1px solid #D9E7ED;
}
.accordion2 > h1.active {
background: url('../design/minus.png') no-repeat scroll right center transparent;
display: block;
padding: 10px 45px 10px 5px;
border-bottom: 1px solid #D9E7ED;
border-top: 1px solid #D9E7ED;
}

.noticeAccessHome {
    margin: 0 35px 15px 35px;
}

.noticeAccessHome a{
      color: #fff;
}
.reservesResources table td {
  padding: 5px 4px;
  border-left: none !important;
  border-right: none !important;
}
.reservesResources table td p {
  vertical-align: inherit;
  margin: 0px;
  padding: 0px;
}

.tableCompress td {
  padding:7px 4px;
  font-size: 11px;
}

.AnnualAccessHome {
    margin: -15px 35px 15px 35px;
}

.AnnualAccessHome a{
      color: #fff;
}
.PageInvestorsSharePricePerformance .pull-right {
float: inherit !important;
font-weight: bold;
}

.SecNav .level2 > li > a {
    font-size: 11px;
}

.MainNav .level1 .level2 li:first-child {
    display: none;
} 
.careers--current-opps {
padding-top:15px;}

/* nav .level1 .level2 li:first-child a {
    color: #9f7d23;
}
 */
.InvestorsPage .ModulePressReleaseLatest .ModuleViewAllLink, 
.InvestorsPage .ModuleEventLatest .ModuleViewAllLink, 
.InvestorsPage .PresentationHome h1, 
.InvestorsPage .InteractiveHome h1 {
    font-size: 15px;
}

ul.social.top li a {
    color: #fff;
}
.social.top [class^="q4i-"]:before, [class*=" q4i-"]:before {
	font-size: 18px;
}

ul.social.top li {
    margin-right: 5px;
}
ul.social.top {
text-align:center;
}
.socialTop {
    width: 185px;
    display: block;
    float: right;
padding-top: 10px;
}

@media screen and (max-width: 767px) {
.socialTop {
display: none;
}
}

.h1-like-h3 h1 {
font-weight: 700;
font-size: 14px;
}
.WassaPage .HeaderImageContainer {
    visibility: hidden;
}
.WassaPage .HeaderImage {
    background-image: url('../images/wassa/GSR-171104-0229.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    height: 370px;
    visibility: visible;
}

.PresteaPage .HeaderImageContainer {
    visibility: hidden;
    height: 420px;
}
.WassaPage .MineDL.tableIcon{
    margin-top: 22px;
}
.PresteaPage .MineDL.tableIcon{
    margin-top: 22px;

}
.PresteaPage .HeaderImage {
    background-image: url('../images/2018/GSR-171108-2067.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    height: 420px;
    visibility: visible;
}

.ExplorationPage .HeaderImageContainer {
    visibility: hidden;
    height: 420px;
}
.ExplorationPage .HeaderImage {
    background-image: url('../images/2018/Exploration.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    height: 420px;
    visibility: visible;
}
.hide-level3-nav .PaneBreadcrumb nav.ThirdNav {
   display: none;
}
.ContentWrapper .container .PaneContent .OperationsTable {
    padding-bottom: 0px;        
}
.ContentWrapper .container .PaneContent .OperationsTable table {
    margin-bottom: 0px;
}

.ModuleEvent .FileSize {
    display: none;
}
/*==================================
 ----------- TOAST GRID -----------
==================================*/
.grid {
    list-style: none;
    margin-left: -20px;
}

.grid_col--1-of-1, .grid_col--2-of-2, .grid_col--3-of-3, .grid_col--4-of-4, .grid_col--5-of-5, .grid_col--6-of-6, .grid_col--8-of-8, .grid_col--12-of-12 {
    width: 100%;
}

.grid_col--1-of-2, .grid_col--2-of-4, .grid_col--3-of-6, .grid_col--4-of-8, .grid_col--6-of-12 {
    width: 50%;
}

.grid_col--1-of-3, .grid_col--2-of-6, .grid_col--4-of-12 {
    width: 33.3333333333%;
}

.grid_col--2-of-3, .grid_col--4-of-6, .grid_col--8-of-12 {
    width: 66.6666666667%;
}

.grid_col--1-of-4, .grid_col--2-of-8, .grid_col--3-of-12 {
    width: 25%;
}

.grid_col--3-of-4, .grid_col--6-of-8, .grid_col--9-of-12 {
    width: 75%;
}

.grid_col--push-1-of-1, .grid_col--push-2-of-2, .grid_col--push-3-of-3, .grid_col--push-4-of-4, .grid_col--push-5-of-5, .grid_col--push-6-of-6, .grid_col--push-8-of-8, .grid_col--push-12-of-12 {
    margin-left: 100%;
}

.grid_col--push-1-of-2, .grid_col--push-2-of-4, .grid_col--push-3-of-6, .grid_col--push-4-of-8, .grid_col--push-6-of-12 {
    margin-left: 50%;
}

.grid_col--push-1-of-3, .grid_col--push-2-of-6, .grid_col--push-4-of-12 {
    margin-left: 33.3333333333%;
}

.grid_col--push-2-of-3, .grid_col--push-4-of-6, .grid_col--push-8-of-12 {
    margin-left: 66.6666666667%;
}

.grid_col--push-1-of-4, .grid_col--push-2-of-8, .grid_col--push-3-of-12 {
    margin-left: 25%;
}

.grid_col--push-3-of-4, .grid_col--push-6-of-8, .grid_col--push-9-of-12 {
    margin-left: 75%;
}

.grid_col--pull-1-of-1, .grid_col--pull-2-of-2, .grid_col--pull-3-of-3, .grid_col--pull-4-of-4, .grid_col--pull-5-of-5, .grid_col--pull-6-of-6, .grid_col--pull-8-of-8, .grid_col--pull-12-of-12 {
    margin-left: -100%;
}

.grid_col--pull-1-of-2, .grid_col--pull-2-of-4, .grid_col--pull-3-of-6, .grid_col--pull-4-of-8, .grid_col--pull-6-of-12 {
    margin-left: -50%;
}

.grid_col--pull-1-of-3, .grid_col--pull-2-of-6, .grid_col--pull-4-of-12 {
    margin-left: -33.3333333333%;
}

.grid_col--pull-2-of-3, .grid_col--pull-4-of-6, .grid_col--pull-8-of-12 {
    margin-left: -66.6666666667%;
}

.grid_col--pull-1-of-4, .grid_col--pull-2-of-8, .grid_col--pull-3-of-12 {
    margin-left: -25%;
}

.grid_col--pull-3-of-4, .grid_col--pull-6-of-8, .grid_col--pull-9-of-12 {
    margin-left: -75%;
}

.grid_col--1-of-5 {
    width: 20%;
}

.grid_col--push-1-of-5 {
    margin-left: 20%;
}

.grid_col--pull-1-of-5 {
    margin-left: -20%;
}

.grid_col--2-of-5 {
    width: 40%;
}

.grid_col--push-2-of-5 {
    margin-left: 40%;
}

.grid_col--pull-2-of-5 {
    margin-left: -40%;
}

.grid_col--3-of-5 {
    width: 60%;
}

.grid_col--push-3-of-5 {
    margin-left: 60%;
}

.grid_col--pull-3-of-5 {
    margin-left: -60%;
}

.grid_col--4-of-5 {
    width: 80%;
}

.grid_col--push-4-of-5 {
    margin-left: 80%;
}

.grid_col--pull-4-of-5 {
    margin-left: -80%;
}

.grid_col--1-of-6 {
    width: 16.6666666667%;
}

.grid_col--push-1-of-6 {
    margin-left: 16.6666666667%;
}

.grid_col--pull-1-of-6 {
    margin-left: -16.6666666667%;
}

.grid_col--5-of-6 {
    width: 83.3333333333%;
}

.grid_col--push-5-of-6 {
    margin-left: 83.3333333333%;
}

.grid_col--pull-5-of-6 {
    margin-left: -83.3333333333%;
}

.grid_col--1-of-8 {
    width: 12.5%;
}

.grid_col--push-1-of-8 {
    margin-left: 12.5%;
}

.grid_col--pull-1-of-8 {
    margin-left: -12.5%;
}

.grid_col--3-of-8 {
    width: 37.5%;
}

.grid_col--push-3-of-8 {
    margin-left: 37.5%;
}

.grid_col--pull-3-of-8 {
    margin-left: -37.5%;
}

.grid_col--5-of-8 {
    width: 62.5%;
}

.grid_col--push-5-of-8 {
    margin-left: 62.5%;
}

.grid_col--pull-5-of-8 {
    margin-left: -62.5%;
}

.grid_col--7-of-8 {
    width: 87.5%;
}

.grid_col--push-7-of-8 {
    margin-left: 87.5%;
}

.grid_col--pull-7-of-8 {
    margin-left: -87.5%;
}

.grid_col--1-of-12 {
    width: 8.3333333333%;
}

.grid_col--push-1-of-12 {
    margin-left: 8.3333333333%;
}

.grid_col--pull-1-of-12 {
    margin-left: -8.3333333333%;
}

.grid_col--2-of-12 {
    width: 16.6666666667%;
}

.grid_col--push-2-of-12 {
    margin-left: 16.6666666667%;
}

.grid_col--pull-2-of-12 {
    margin-left: -16.6666666667%;
}

.grid_col--5-of-12 {
    width: 41.6666666667%;
}

.grid_col--push-5-of-12 {
    margin-left: 41.6666666667%;
}

.grid_col--pull-5-of-12 {
    margin-left: -41.6666666667%;
}

.grid_col--7-of-12 {
    width: 58.3333333333%;
}

.grid_col--push-7-of-12 {
    margin-left: 58.3333333333%;
}

.grid_col--pull-7-of-12 {
    margin-left: -58.3333333333%;
}

.grid_col--10-of-12 {
    width: 83.3333333333%;
}

.grid_col--push-10-of-12 {
    margin-left: 83.3333333333%;
}

.grid_col--pull-10-of-12 {
    margin-left: -83.3333333333%;
}

.grid_col--11-of-12 {
    width: 91.6666666667%;
}

.grid_col--push-11-of-12 {
    margin-left: 91.6666666667%;
}

.grid_col--pull-11-of-12 {
    margin-left: -91.6666666667%;
}

.grid_col {
    box-sizing: border-box;
    display: inline-block;
    margin-right: -.25em;
    min-height: 1px;
    padding-left: 20px;
    vertical-align: top;
}
@media (max-width: 480px) {
    .grid_col {
        display: block;
        margin-left: 0;
        margin-right: 0;
        width: 100%;
    }
}
@media (max-width: 1200px) and (min-width: 1025px) {
    .grid_col[class*="grid_col--lg-"] {
        display: inline-block;
        margin-right: -.24em;
    }
    .grid_col.grid_col--lg-1-of-1 {
        width: 100%;
    }
    .grid_col.grid_col--lg-1-of-2, .grid_col.grid_col--lg-2-of-4 {
        width: 50%;
    }
    .grid_col.grid_col--lg-1-of-3 {
        width: 33.3333333333%;
    }
    .grid_col.grid_col--lg-2-of-3 {
        width: 66.6666666667%;
    }
    .grid_col.grid_col--lg-1-of-4 {
        width: 25%;
    }
    .grid_col.grid_col--lg-3-of-4 {
        width: 75%;
    }
}
@media (max-width: 1024px) and (min-width: 769px) {
    .grid_col[class*="grid_col--lc-"] {
        display: inline-block;
        margin-right: -.24em;
    }
    .grid_col.grid_col--lc-1-of-1 {
        width: 100%;
    }
    .grid_col.grid_col--lc-1-of-2, .grid_col.grid_col--lc-2-of-4 {
        width: 50%;
    }
    .grid_col.grid_col--lc-1-of-3 {
        width: 33.3333333333%;
    }
    .grid_col.grid_col--lc-2-of-3 {
        width: 66.6666666667%;
    }
    .grid_col.grid_col--lc-1-of-4 {
        width: 25%;
    }
    .grid_col.grid_col--lc-3-of-4 {
        width: 75%;
    }
}
@media (max-width: 768px) and (min-width: 481px) {
    .grid_col[class*="grid_col--md-"] {
        display: inline-block;
        margin-right: -.24em;
    }
    .grid_col.grid_col--md-1-of-1 {
        width: 100%;
    }
    .grid_col.grid_col--md-1-of-2, .grid_col.grid_col--md-2-of-4 {
        width: 50%;
    }
    .grid_col.grid_col--md-1-of-3 {
        width: 33.3333333333%;
    }
    .grid_col.grid_col--md-2-of-3 {
        width: 66.6666666667%;
    }
    .grid_col.grid_col--md-1-of-4 {
        width: 25%;
    }
    .grid_col.grid_col--md-3-of-4 {
        width: 75%;
    }
}
@media (max-width: 480px) {
    .grid_col[class*="grid_col--sm-"] {
        display: inline-block;
        margin-right: -.24em;
    }
    .grid_col.grid_col--sm-1-of-2, .grid_col.grid_col--sm-2-of-4 {
        width: 50%;
    }
    .grid_col.grid_col--sm-1-of-3 {
        width: 33.3333333333%;
    }
    .grid_col.grid_col--sm-2-of-3 {
        width: 66.6666666667%;
    }
    .grid_col.grid_col--sm-1-of-4 {
        width: 25%;
    }
    .grid_col.grid_col--sm-3-of-4 {
        width: 75%;
    }
}

.grid_col--centered {
    display: inline-table;
    margin-left: 40px;
    margin-right: auto;
}

.grid_col--d-first {
    float: left;
}

.grid_col--d-last {
    float: right;
}

.grid--no-gutter {
    margin-left: 0;
}
.grid--no-gutter .grid_col {
    padding-left: 0;
}
.grid--no-gutter .grid_col--span-all {
    margin-left: 0;
    width: 100%;
}

.grid--no-space .grid_col {
    margin-right: 0;
}

.grid_col--ab {
    vertical-align: bottom;
}

.grid_col--am {
    vertical-align: middle;
}

.AboutUsPage .HeaderImageContainer {
    visibility: hidden;
    height: 420px;
}
.AboutUsPage .HeaderImage {
    background-image: url('../images/2018/05/about-us.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    height: 420px;
    visibility: visible;
}

.AboutUsPage .HeaderImageContainer {
    visibility: hidden;
    height: 420px;
}


.InvestorsPage .HeaderImageContainer {
    visibility: hidden;
    height: 420px;
}
.InvestorsPage .HeaderImage {
    background-image: url('../images/2018/05/crop-7.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    height: 420px;
    visibility: visible;
}

.ResponsibilityPage .HeaderImageContainer {
    visibility: hidden;
    height: 420px;
}
.ResponsibilityPage .HeaderImage {
    background-image: url('../images/2018/05/responsibility.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    height: 420px;
    visibility: visible;
}

.ResponsibilityPage .HeaderImageContainer {
    visibility: hidden;
    height: 420px;
}

.SectionCareersPage .HeaderImageContainer {
    background-image: url("//s1.q4cdn.com/789791377/files/design/GSR-171107-1513v3-1920x355.jpg") !important;
}

.CareersPage .HeaderImageContainer {
    visibility: hidden;
    height: 420px;
}
.CareersPage .HeaderImage {
    background-image: url('../images/2018/05/careers.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    height: 420px;
    visibility: visible;
}
.PageOperationsPrestea .HeaderImage {
background-image: url('../images/2018/05/prestea.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    height: 420px;
    visibility: visible;
}

.careers-disclaimer {
    float: left;
    margin-top: 30px;
}

.guidelines-title {
    text-align: center;
}